* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(55,117,91, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.qq-770_xz:after { display: table; content: ''; clear: both; }

.a_406-dbc { clear: both; }

.tzoha-97_vjcbd { width: 1000px; margin: 0 auto; }


.ucyp-885_mpb
{
	display: block;
}

.ucyp-885_mpb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.tzoha-97_vjcbd
{
	margin-top: 70px;
}

.hbebd_304-fidgj 
{
	display: table;
	position: relative;
}



.clv_137__jfcik
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.clv_137__jfcik > a
{
	display: block;
	float: left;
}

.clv_137__jfcik > a.hhr-585_f
{
	margin-right: 10px;
}

.clv_137__jfcik > a.gihsr_161-brsle
{
	margin-right: 10px;
}


.clv_137__jfcik > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.clv_137__jfcik > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.clv_137__jfcik > a.hhr-585_f > div > span
{
	background-image: url(../images/FB.png);
}

.clv_137__jfcik > a.gihsr_161-brsle > div > span
{
	background-image: url(../images/X.png);
}

.clv_137__jfcik > span.y-23_yw
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.k_400-ddvc 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.lr_734-u { background-color: #171717; }

.lr_734-u .fci_994__r 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.lr_734-u .ihrr_873-pae { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.lr_734-u .ihrr_873-pae > .ned_562-yufc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ihrr_873-pae .lvma_202-hi
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(55,117,91, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.uejij-573_rjdgw
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.uejij-573_rjdgw > .t_49__ad 
{
	float: right;
}


.uejij-573_rjdgw > .t_49__ad > .ecg_675__f
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.uejij-573_rjdgw > .t_49__ad > .ecg_675__f.active > .gx-550_bkd
{
	visibility: visible;
}

.uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li
{
	display: block;
}

.uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li > a:hover
{
	color: rgba(55,117,91, 1);
	background: #f0f0f0;
}


.uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li > a > .klyl_938-qde
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li > a > .klyl_938-qde > .mbzav_391__tmd
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li > a:hover > .klyl_938-qde > .mbzav_391__tmd
{
	 
}

.uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li > a > .klyl_938-qde > .mbzav_391__tmd > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li > a > .sqr_79__b
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li > a:hover > .sqr_79__b
{
	text-decoration: underline;
}




.t_49__ad > .ecg_675__f > .woegv_437__o
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.t_49__ad > .ecg_675__f.active > .woegv_437__o
{
	background: #f5f5f5;
}


.t_49__ad > .ecg_675__f > .woegv_437__o > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.uejij-573_rjdgw .cbmy_503-dyb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.uejij-573_rjdgw .cbmy_503-dyb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.uejij-573_rjdgw .ecg_675__f.active .cbmy_503-dyb > span
{
	color: #171717;
}



.uejij-573_rjdgw .egjag_269-e
{
	height: 24px;
	width: 34px;
}

.uejij-573_rjdgw .egjag_269-e > .hhdc_942-ejp
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.uejij-573_rjdgw .ecg_675__f.active .egjag_269-e > .hhdc_942-ejp
{
	border:1px solid #171717;
}

.uejij-573_rjdgw .egjag_269-e > .hhdc_942-ejp > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gb-444_tgieb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gb-444_tgieb > .dh_390__i
{
	display: table;
	margin-top: 70px;
}



.gb-444_tgieb > .dh_390__i > *
{
	display: table-cell;
	vertical-align: middle;
}

.gb-444_tgieb > .dh_390__i > .gdx-816_wejx
{
	width: 440px;
	max-width: 440px;
}

.gb-444_tgieb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gb-444_tgieb > h1 .czgch_296__vj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gb-444_tgieb > .hm-925_yg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.gdx-816_wejx > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(55,117,91, 1);
}


.gdx-816_wejx > .hbcea_347-mni
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hbcea_347-mni.mujcc_934-d
{
	margin-right: 100px;
}


.hbcea_347-mni > h3.zbqg-231_kfdh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hbcea_347-mni.mujcc_934-d > h3.zbqg-231_kfdh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.gdx-816_wejx > .hbcea_347-mni .em_595-buc
{
	
}


.hbcea_347-mni .w-237_e
{
	display: none;
}


.hbcea_347-mni .em_595-buc.qdac_686-ipfz
{
	margin-top: 20px;
}

.hbcea_347-mni .em_595-buc .rj-974_qahj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hbcea_347-mni.mujcc_934-d .em_595-buc .rj-974_qahj
{
	font-size: 16px;
	font-weight: normal;
}



.hbcea_347-mni .em_595-buc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hbcea_347-mni.mujcc_934-d .em_595-buc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hbcea_347-mni .em_595-buc .mqg_512-jt {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hbcea_347-mni.mujcc_934-d .em_595-buc .mqg_512-jt
{
	max-width: 384px;
	font-size:16px;
}

.hbcea_347-mni .vebc_608__j {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hbcea_347-mni.mujcc_934-d .vebc_608__j 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.tnemg_402__v
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.tnemg_402__v > .gg-646_afu
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.tnemg_402__v > .gg-646_afu.ggzr_198-shg
{
	right: -10px;
	top:-10px;
}

.tnemg_402__v > .gg-646_afu.xygad_525-ddj
{
	top:0px;
	right: -20px;
}

.tnemg_402__v > .gg-646_afu > .l_744-fced
{
	display: table-cell;
	vertical-align: middle;
}


.tnemg_402__v > .gg-646_afu .jise-917_ehybo
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.tnemg_402__v > .gg-646_afu .huj_212__ifgh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dlrev-534_bvvka > .tnemg_402__v > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gb-444_tgieb > .dh_390__i > .hao_83-djskr
{
	width: 280px;
}


.hao_83-djskr > .l_555-hezer
{
    font-size: 16px;
    line-height: 180%;
}


.hao_83-djskr > .l_555-hezer > b, .hao_83-djskr > .l_555-hezer > h2, .hao_83-djskr > .l_555-hezer > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hao_83-djskr > .l_555-hezer > ol
{
	padding-left: 20px;
}


main
{
	
}


.caj_386__gaks
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hg-493_aiekr
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hg-493_aiekr > li
{
	display: inline-block;
}

.hg-493_aiekr > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(55,117,91, 1);
}

.hg-493_aiekr > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hg-493_aiekr > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hg-493_aiekr > li.active > a
{
	color: #545454;
}




.n-123_fguxr 
{ 
	margin-bottom: 50px; 

}



.n-123_fguxr > .xqika_570-d
{
	 padding: 30px;
	overflow: hidden;
}


.n-123_fguxr > .xqika_570-d:after { display: table; content: ''; clear: both; }




.n-123_fguxr h1 
{ 
	color: rgba(55,117,91, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.n-123_fguxr h1 .czgch_296__vj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.n-123_fguxr h2 
{ 
	color: rgba(55,117,91, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.n-123_fguxr h2:first-child
{
	padding-top: 0px;
}

.n-123_fguxr .xqika_570-d > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.n-123_fguxr .xqika_570-d > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.n-123_fguxr h2:first-child
{
	padding-top: 0px;
	color: rgba(55,117,91, 1); 
}


.n-123_fguxr h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.n-123_fguxr h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.n-123_fguxr h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.xqika_570-d ul { margin-top: 12px; }


.xqika_570-d ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.xqika_570-d ul.clear > li, .xqika_570-d ol.clear > li 
{
	clear: both;
}

.xqika_570-d ul.clear > li:after, .xqika_570-d ol.clear > li:after { display: block; content: ''; clear: both; }


.xqika_570-d ul.dsiu_992-u
{
	margin-top: 0px !important;
}

.xqika_570-d ul.dsiu_992-u > li 
{
	margin-left: 0px !important;
}

.xqika_570-d ol { margin-left: 20px; margin-top: 12px; }

.xqika_570-d ol > li { padding-left: 6px;  margin-bottom: 12px;}


.xqika_570-d ul.list-recomend
{
	
}

.xqika_570-d ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.xqika_570-d ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.xqika_570-d ul.list-recomend > li .dscr_img .date, .xqika_570-d ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.xqika_570-d ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.xqika_570-d .mbf_217__fa > .wfqf-952_iq
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.xqika_570-d .mbf_217__fa > .gr-280_mmf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(55,117,91, 1);
}


.n-123_fguxr > .xqika_570-d.caj_386__gaks.ejo_537__esp 
{
	margin-bottom: 50px;
}


.n-123_fguxr > .xqika_570-d.caj_386__gaks.ejo_537__esp h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(55,117,91, 1);
}


.ejo_537__esp table.hamis-51_gelxc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ejo_537__esp table.hamis-51_gelxc tfoot td b
{
	text-align: center;
}


.ejo_537__esp table.hamis-51_gelxc td
{
	width: 50%;
}


.n-123_fguxr table { border-collapse: separate; border-spacing: 3px; }

.n-123_fguxr td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.n-123_fguxr th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hamis-51_gelxc
{
	width: 100%;
}

table.hamis-51_gelxc td
{
	padding: 0;
}

table.hamis-51_gelxc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hamis-51_gelxc a:hover
{
	background: rgba(55,117,91, 1);
	color: white;
}


table.uu_499__ht
{
	width: 100%;
}


table.uu_499__ht th
{
	text-align: left;
	font-weight: bold;
}

table.uu_499__ht th.bbi_226__cerf
{
	max-width: 200px;
}
table.uu_499__ht th.cipe-983_cbqs
{
	max-width: 100px;
}
table.uu_499__ht th.cbuc-454_crw
{
	
}

table.uu_499__ht td
{
	padding: 5px 10px;
}

table.uu_499__ht tr.fj_25__twrk td
{
	font-weight: bold;
	border-top: 2px solid rgba(55,117,91, 1);
	border-bottom: 2px solid rgba(55,117,91, 1);
}

table.uu_499__ht tr.fj_25__twrk td:first-child
{
	border-left: 2px solid rgba(55,117,91, 1);
}

table.uu_499__ht tr.fj_25__twrk td:last-child
{
	border-right: 2px solid rgba(55,117,91, 1);
}

table.uu_499__ht tr:hover td
{
	background-color: rgba(55,117,91, 0.2);
}

table.uu_499__ht td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.hp-702_oo.pjiae-940_l
{ 
	margin-bottom: 50px; 

}


.hp-702_oo.pjiae-940_l h2 
{ 
	color: rgba(55,117,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.tcewf_563-gmy
{
	padding: 30px;
}


.hp-702_oo ul
{
	display: block;
}

.hp-702_oo ul.dsiu_992-u > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.hp-702_oo ul.dsiu_992-u > li:after
{ display: table; content: ''; clear: both; }



.hp-702_oo ul.dsiu_992-u > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.hp-702_oo ul.dsiu_992-u > li:not(:last-child)
{
	padding-top: 30px;
}


.hp-702_oo ul.dsiu_992-u > li:last-child, .hp-702_oo.w-221_jajz .xqika_570-d ul > li:last-child
{
	margin-bottom: 0px;
}


.hp-702_oo ul.dsiu_992-u > li .j-890_mrkiu
{
	margin-bottom: 12px;
}

.hp-702_oo ul.dsiu_992-u > li .j-890_mrkiu > i
{
	font-size: 18px;
	font-style: italic;
}

.hp-702_oo ul.dsiu_992-u > li .vdi-346_qpdc
{
	float: left;
}


.hp-702_oo ul.dsiu_992-u > li .vdi-346_qpdc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.hp-702_oo ul.dsiu_992-u > li .g_396-rxvdd
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.hp-702_oo ul.dsiu_992-u > li .item_rev
{
	display: none;
}

.hp-702_oo .yt-92_do
{
	margin-top: 20px;
	text-align: center;
}



.hp-702_oo .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jphbg_812-elhg.pjiae-940_l
{ 
	margin-bottom: 50px; 

}

.jphbg_812-elhg.pjiae-940_l h2 
{ 
	color: rgba(55,117,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jphbg_812-elhg.pjiae-940_l ul
{
	display: table;
	width: 100%;
}

.jphbg_812-elhg.pjiae-940_l ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jphbg_812-elhg.w-221_jajz .xqika_570-d ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jphbg_812-elhg ul > li:last-child, .jphbg_812-elhg.w-221_jajz .xqika_570-d ul > li:last-child
{
	margin-bottom: 0px;
}


.jphbg_812-elhg ul > li .tff-22_feofm
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(55,117,91, 1);
}


.jphbg_812-elhg ul > li .hcu_808__ne
{
	overflow: hidden;
    border: 2px solid rgba(55,117,91, 1);
}

.jphbg_812-elhg ul > li .hcu_808__ne > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jphbg_812-elhg ul > li .r-502_qtc
{
	margin-bottom: 12px;
}

.jphbg_812-elhg ul > li .bxe_139__igr
{
	color: #777777;
}



.jphbg_812-elhg .fwa-820_xba
{
	margin-top: 20px;
	text-align: center;
}




.qzang_695__ryhj 
{ 
	margin-bottom: 50px;
}

.qzang_695__ryhj .zwlo-244_dce:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.qzang_695__ryhj .zwlo-244_dce 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.qzang_695__ryhj .zwlo-244_dce img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.qzang_695__ryhj .hjbi_581-atdv 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ozx_878__ocnf
{
	display: block;
	line-height: 130%;

}

.ozx_878__ocnf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ozx_878__ocnf > div > dt
{
	display:inline-block;
}

.ozx_878__ocnf > div > dd
{
	display:inline;
}

.qzang_695__ryhj .tlf_961__tcla
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.qzang_695__ryhj h2 
{ 
    color: rgba(55,117,91, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.c_457-qu {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(55,117,91, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.c_457-qu > .phxzg-49_gwfjh
{
	display: table;
	width: 100%;
}


.c_457-qu > .phxzg-49_gwfjh > *
{
	display: table-cell;
	vertical-align: top;
}


.c_457-qu .tnemg_402__v > img
{
	max-width: 400px;
}



.gi_509__ggbn 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.rc_731__g
{
	display: block;
	margin-right: 40px;
}


.rc_731__g li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.rc_731__g li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.rc_731__g li a:hover
{
	text-decoration: underline;
}

.mg_834__by { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.mg_834__by .zqaig_731-refge
{
	display: block;
	text-decoration: none;
}

.mg_834__by .zqaig_731-refge .czgch_296__vj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.mg_834__by h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.mg_834__by .f_754__ahfu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);

}


.f_754__ahfu a
{
	color: #FFFFFF;
	text-decoration: none;
}

.f_754__ahfu a:hover
{
	text-decoration: underline;
}



.mg_834__by .idcij_667__iiab
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);
}


.mg_834__by .ohktv_191__j
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.rga-278_mq
{
	padding: 30px;
    overflow: hidden;
}


.rga-278_mq > .i_931-j
{
	float: right;
	width: 50%;
}

.rga-278_mq > .i_931-j > .q_191__ajy
{
	padding-left: 20px;
	border-left: 3px solid rgba(55,117,91, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.rga-278_mq > .i_931-j > .q_191__ajy > .ozx_878__ocnf
{
	margin-top: 20px;
}

.rga-278_mq > .k-810_gi
{
	float: left;
	width: 50%;
}

.rga-278_mq > .k-810_gi form
{
	display: block;
	width: 100%;
}

.rga-278_mq > .k-810_gi .r_830-v
{
	margin-top: 20px;
}

.rga-278_mq > .k-810_gi .re_914-n
{
	display: none;
}


.rga-278_mq > .k-810_gi .r_830-v label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.rga-278_mq > .k-810_gi .r_830-v input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.rga-278_mq > .k-810_gi .r_830-v textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.rga-278_mq > .k-810_gi .r_830-v .jlfic_338-njeki {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.rga-278_mq > .k-810_gi .jlajh_101-fk
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(55,117,91, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.tzoha-97_vjcbd { width: 100%; }
	
.lr_734-u { text-align: center; }
	
	
	
	
.lr_734-u .ihrr_873-pae
	{
		
		
	}

	
	

	
	
	
	.clv_137__jfcik
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.clv_137__jfcik > a
{
	
}

	
.clv_137__jfcik > a.gihsr_161-brsle
{
	margin-right: 0px;
}
	
.clv_137__jfcik > a > div
{
    width: 24px;
	height: 24px;
}

.clv_137__jfcik > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.clv_137__jfcik > a.hhr-585_f > div > span
{
	
}

.clv_137__jfcik > a.gihsr_161-brsle > div > span
{
	
}


.clv_137__jfcik > span.y-23_yw
{
	display: none;
}
	

	
	
	.k_400-ddvc
	{
		width: auto;
	}
	
	
	.uejij-573_rjdgw
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.uejij-573_rjdgw > .t_49__ad > .ecg_675__f:not(.active)
	{
		position: relative;
	}
	
	
		.uejij-573_rjdgw > .t_49__ad > .ecg_675__f.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.t_49__ad > .ecg_675__f > .woegv_437__o
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd
	{
		
		display: none;
	}
	


.uejij-573_rjdgw > .t_49__ad > .ecg_675__f.active > .gx-550_bkd
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul
{
	display: block;
	max-height:300px;
}

.uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li
{
	
}
	
	
.uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li:after 
{ display: table; content: ''; clear: both; }	

.uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li > a > .sqr_79__b
{
	font-size: 14px;	
}
	
	
	
.t_49__ad > .ecg_675__f > .woegv_437__o > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.t_49__ad > .ecg_675__f.active > .woegv_437__o > *
{
	font-size: 16px;
}	
		
.t_49__ad > .ecg_675__f:not(.active) > .woegv_437__o > .cbmy_503-dyb
{
	display: none;
}
	
	
	
.uejij-573_rjdgw .egjag_269-e
{
	width: 24px;
}

.uejij-573_rjdgw .egjag_269-e > .hhdc_942-ejp
{
	width: 24px;
	height: 24px;
}
	
	
.uejij-573_rjdgw .ecg_675__f:not(.active) .egjag_269-e > .hhdc_942-ejp
{
	margin-left: 0px;
}

.uejij-573_rjdgw .ecg_675__f.active .egjag_269-e > .hhdc_942-ejp
{
	border:1px solid #171717;
}

.uejij-573_rjdgw .egjag_269-e > .hhdc_942-ejp > img
{
	height: 24px;
}
	

.lr_734-u .ihrr_873-pae > .ned_562-yufc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ihrr_873-pae .lvma_202-hi
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.uejij-573_rjdgw.ggzr_198-shg
	{
		float: none;
	}
	
.uejij-573_rjdgw.ggzr_198-shg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.uejij-573_rjdgw .j-890_mrkiu
	{
		line-height: 18px;
	}
	
	.uejij-573_rjdgw .egjag_269-e > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.uejij-573_rjdgw .egjag_269-e > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gb-444_tgieb {
    padding: 30px 20px;
	}
	
	.gb-444_tgieb > .dh_390__i
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gb-444_tgieb > .dh_390__i > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gb-444_tgieb > .dh_390__i > .dlrev-534_bvvka
	{
		padding-top: 10px
	}
	
	.gb-444_tgieb > .dh_390__i > .gdx-816_wejx
	{
		width: 100%;
		padding-top: 30px
	}
	
	.gdx-816_wejx > .hbcea_347-mni
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dlrev-534_bvvka > .tnemg_402__v > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gb-444_tgieb > .dh_390__i > .hao_83-djskr
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.tzoha-97_vjcbd
	{
		margin-top: 30px;
	}
		
	.n-123_fguxr { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.n-123_fguxr h2 { padding-bottom:20px; }
	.n-123_fguxr > .xqika_570-d
	{
		padding: 20px;
	}

	.n-123_fguxr p + h2 { }
	.n-123_fguxr ul { }
	.n-123_fguxr li { }
	.n-123_fguxr table { width: 100% !important; }
	
	.n-123_fguxr img { max-width: 100% !important; }
	

	.hp-702_oo.pjiae-940_l
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hp-702_oo.pjiae-940_l h2
	{
		padding-bottom: 20px;
	}
	
	.hp-702_oo.pjiae-940_l ul
	{
		display: block;
	}
	
	.hp-702_oo.pjiae-940_l ul > li
	{
		display: block;
		width: 100%;
	}
	
	.hp-702_oo.pjiae-940_l ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.hp-702_oo ul.dsiu_992-u > li > .vdi-346_qpdc
	{
		float: none !important;
	}
	
	.hp-702_oo ul.dsiu_992-u > li > .g_396-rxvdd
	{
		padding: 0px;
	}
	
	
		.jphbg_812-elhg.pjiae-940_l
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jphbg_812-elhg.pjiae-940_l h2
	{
		padding-bottom: 20px;
	}
	
	.jphbg_812-elhg.pjiae-940_l ul
	{
		display: block;
	}
	
	.jphbg_812-elhg.pjiae-940_l ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jphbg_812-elhg.pjiae-940_l ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jphbg_812-elhg.pjiae-940_l ul > li .g_396-rxvdd
	{
		padding: 0px;
	}
	
	.tcewf_563-gmy
	{
		    padding: 20px;
	}
	
	
	.qzang_695__ryhj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.qzang_695__ryhj h2
	{
		padding-bottom: 20px;
		
	}
	
	.qzang_695__ryhj .zwlo-244_dce
	{
		padding: 20px;
	}
	
	.qzang_695__ryhj .zwlo-244_dce img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.qzang_695__ryhj .tlf_961__tcla
	{
		padding-left: 0px;
	}
	
	
	
	
	.c_457-qu
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.c_457-qu > .phxzg-49_gwfjh
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.phxzg-49_gwfjh > .ig-962_bqj
	{
		display: block;
	}
	
	.phxzg-49_gwfjh > .tfate_590__r
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.phxzg-49_gwfjh > .tfate_590__r > .tnemg_402__v
	{
		
	}
	
	
	.hbcea_347-mni.mujcc_934-d
	{
		margin-right: 0;
	}
	
	
	.hbcea_347-mni.mujcc_934-d .em_595-buc > input
	{
		max-width: none;
	}
	
	.hbcea_347-mni.mujcc_934-d .vebc_608__j
	{
		max-width: none;
	}
	
	
	.tnemg_402__v > .gg-646_afu.xygad_525-ddj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.mg_834__by
	{
		text-align: center;
	}
	
	.rc_731__g
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.rc_731__g li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.rc_731__g li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hg-493_aiekr
	{
		margin-left: 20px !important;
		
	}
	
	.hg-493_aiekr > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.n-123_fguxr table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hamis-51_gelxc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.n-123_fguxr > .xqika_570-d.o_348-j
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.xqika_570-d ul.list-recomend > li
{
	display: block;
}
	
.rga-278_mq > .k-810_gi
{
	width: 100%;
	float: none;
}
	
.rga-278_mq > .i_931-j
{
	width: 100%;
	float: none;
}

.rga-278_mq > .i_931-j > .q_191__ajy
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.wf_472-db, .dg_254-rzhj, .df_486__meqi
{
	
}

body.dg_254-rzhj .tzoha-97_vjcbd
{
	width: 800px;
}

body.dg_254-rzhj section.tzoha-97_vjcbd
{
	margin-top: 50px;
}

body.dg_254-rzhj .clv_137__jfcik > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.dg_254-rzhj .clv_137__jfcik > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.dg_254-rzhj .lr_734-u .fci_994__r 
{
	margin: 0;
	margin-left: 20px;
}

body.dg_254-rzhj .lr_734-u .ihrr_873-pae
{
	padding: 10px 0 10px 0px; 
}

body.dg_254-rzhj .ihrr_873-pae .lvma_202-hi
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.dg_254-rzhj .ihrr_873-pae > .ned_562-yufc
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.dg_254-rzhj .uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li > a > .klyl_938-qde > .mbzav_391__tmd
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.dg_254-rzhj .uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li > a > .klyl_938-qde > .mbzav_391__tmd > img
{
	height: 22px;
}

body.dg_254-rzhj .uejij-573_rjdgw .egjag_269-e > .hhdc_942-ejp
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.dg_254-rzhj .ecg_675__f.active .egjag_269-e > .hhdc_942-ejp
{
	border: none;
}

body.dg_254-rzhj .uejij-573_rjdgw .egjag_269-e > .hhdc_942-ejp > img
{
	height: 24px;
}

body.dg_254-rzhj .gb-444_tgieb 
{
	padding:50px 0px;
}

body.dg_254-rzhj .hbcea_347-mni > h4.zbqg-231_kfdh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.dg_254-rzhj .hbcea_347-mni .vebc_608__j
{
	border-radius: 0px;
}

body.dg_254-rzhj .tnemg_402__v > .gg-646_afu
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.dg_254-rzhj .tnemg_402__v > .gg-646_afu
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.dg_254-rzhj .tnemg_402__v > .gg-646_afu .jise-917_ehybo
{
	top: -20px;
}


body.dg_254-rzhj .tnemg_402__v > .gg-646_afu .huj_212__ifgh
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.dg_254-rzhj .hao_83-djskr
{
	background-color: #FFFFFF;
}


body.dg_254-rzhj .hao_83-djskr > .l_555-hezer
{
	padding: 50px 0px;
	border-top: 1px solid rgba(55,117,91, 0.13);
	line-height: 150%;
}

body.dg_254-rzhj .hao_83-djskr > .l_555-hezer > div
{
	padding: 0px 30px;
}


body.dg_254-rzhj .hao_83-djskr > .l_555-hezer b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.dg_254-rzhj .hao_83-djskr > .l_555-hezer h2, body.dg_254-rzhj .hao_83-djskr > .l_555-hezer h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(55,117,91, 1);
	text-align: center;
}


body.dg_254-rzhj .jphbg_812-elhg.pjiae-940_l ul > li
{
	padding: 0px 10px 10px 10px;
}


body.dg_254-rzhj .rc_731__g
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.dg_254-rzhj .rc_731__g ul
{
	display: table;
    margin: 0 auto;
}
body.dg_254-rzhj .rc_731__g ul li
{
	line-height: 38px;
}

body.dg_254-rzhj .rc_731__g ul li:first-child
{
	margin-left: 0px;
}

body.dg_254-rzhj .rc_731__g ul li:last-child
{
	margin-right: 0px;
}

body.dg_254-rzhj .mg_834__by
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.dg_254-rzhj .mg_834__by .f_754__ahfu
{
	color: #777777; 
}


body.dg_254-rzhj .imgblock
{
	max-width: 740px;
}


body.dg_254-rzhj .i_931-j .imgblock
{
	max-width: 740px;
}

body.dg_254-rzhj .jphbg_812-elhg ul > li .hcu_808__ne > img
{
	max-width: 224px;
}


body.dg_254-rzhj .c_457-qu .tnemg_402__v > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.dg_254-rzhj .tzoha-97_vjcbd
{
	width: 100%; 
}

	body.dg_254-rzhj .gb-444_tgieb {
    padding: 30px 12px;
	}

	body.dg_254-rzhj .hao_83-djskr > .l_555-hezer
	{
		padding: 30px 0px;
	}

	body.dg_254-rzhj section.tzoha-97_vjcbd
	{
		margin-top: 30px;
	}


	body.dg_254-rzhj .n-123_fguxr > .xqika_570-d
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dg_254-rzhj .hp-702_oo.pjiae-940_l
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.dg_254-rzhj .jphbg_812-elhg.pjiae-940_l
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dg_254-rzhj .qzang_695__ryhj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dg_254-rzhj .c_457-qu
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dg_254-rzhj .phxzg-49_gwfjh > .tfate_590__r
	{
		margin-top: 50px;
	}

body.dg_254-rzhj .uejij-573_rjdgw .egjag_269-e > .hhdc_942-ejp
{
	width: 28px;
	height: 28px;
}

body.dg_254-rzhj .uejij-573_rjdgw .egjag_269-e > .hhdc_942-ejp > img
{
	height: 28px;
}
	
	
body.dg_254-rzhj .uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li > a > .klyl_938-qde > .mbzav_391__tmd
{
	width: 24px;
    height: 24px;
}


body.dg_254-rzhj .uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li > a > .klyl_938-qde > .mbzav_391__tmd > img
{
	height: 24px;
}

	
body.dg_254-rzhj .t_49__ad > .ecg_675__f > .woegv_437__o
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.dg_254-rzhj .uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li > a
{
	padding-top: 16px;
}
	
	
body.dg_254-rzhj .uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.dg_254-rzhj .uejij-573_rjdgw > .t_49__ad > .ecg_675__f > .gx-550_bkd > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.dg_254-rzhj .rc_731__g ul li
{
	line-height: 20px;
}
	
body.dg_254-rzhj .mg_834__by
{
	margin-top: 30px;
}

	
body.dg_254-rzhj .jphbg_812-elhg.pjiae-940_l ul > li
{
	padding: 0px;
}

	
}

